PENGADIAN EMAS - Bug #19746

[IOS][SIT][Cetak Emas] Incorrect EN header in select source of fund screen

13 February 2024 03:40 PM - Aziz Husein

Status: Closed Start date: 13 February 2024
Priority: Normal Due date:

Assignee: Aziz Husein % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Incorrect EN header in select osource of fund screen
User: uatemas129

Step

Login

Navigate to input Cetak Emas detail
Choose correct amount

Select outlet

Navigate to SOF fund

Expected
Correct EN header in select source of fund screen

History

#1 - 14 February 2024 06:07 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 22 February 2024 09:49 AM - Aziz Husein

- Status changed from Resolved to Closed
